Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 15:39:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del alya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alya Bot:  Hi Alya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670335953 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569029229            07:25 PM, 16th Jun                     alya                    sure           07:26 PM, 16th Jun                   Hamza                   Hi Alya,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:27 PM, 16th Jun                     alya                    hello, after reading the delivery policy i am supposed to get my shipment tomorrow snd i just wanted to make sure that it arrives because its urgent           07:27 PM, 16th Jun                   Hamza                   Please note that the delivery frame time is within 2-3 working days           07:30 PM, 16th Jun                     alya                    yes but while ordering it was written that i will receive it by friday           07:30 PM, 16th Jun                     alya                    then when i confirmed the order it changed to saturday?           07:30 PM, 16th Jun                     alya                    i called yesterday to talk to customer service and they said saturday is the latest           07:31 PM, 16th Jun                     alya                    after reading the delivery policy my order is considered as a next day delivery           07:31 PM, 16th Jun                     alya                    i had placed mine at 1 or 2 am           07:31 PM, 16th Jun                     alya                    so thats before 3 pm           07:31 PM, 16th Jun                     alya                    so i should get it on thursday the earliest           07:32 PM, 16th Jun                   Hamza                   We are truly sorry,and please not that as the policy you will get your order within 2-3 working days once you placed the order           07:37 PM, 16th Jun                   Hamza                   Is there anything else I can help you?            07:37 PM, 16th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:39 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2724266